﻿body {
    font: 400 15px/1.8 Open Sans, sans-serif;
    color: #464545;
}

h2, h3, h4 {
    margin: 30px 0 30px 0;
    letter-spacing: 2px;
    font-weight: 300;
}

a {
    color: #787878;
    transition: .2s;
}

a:hover {
    color: #bd2132;
    transition: .2s;
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 18px
}

h5 {
    font-size: 16px
}

.gap_after {
    margin-bottom: 10px;
}

.gap_before {
    margin-top: 10px;
}

.gap_right {
    margin-right: 10px;
}

.gap_left {
    margin-left: 10px;
}

.body_footer_text {
    text-align: left;
}

.body_footer_arrow {
    text-align: right;
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

#akce {
    color: #FFF;
}

.bg-green {
    background-color: #bd2132;
    color: #FFF;
}

.bg-white {
    background-color: #FFF;
    color: #464545;
}

.bg-gray {
    background-color: #f8f8f8;
    color: #000;
}

.bg-foto {
    color: #FFF;
}

h4.green-text {
  font-weight: 400;
    font-size: 1.2em;
  text-transform: uppercase;
}

/* slider */
.carousel-inner {
  height: calc(100vh - 100px);
}

.carousel-inner>.item {
  height: calc(100vh - 100px);
}

.carousel-inner img {
  max-width: none;
  height: calc(100vh - 100px);
  width: auto;
  margin: auto;
}

.carousel-inner>.item>img {
  display: block;
  max-width: none;
  height: calc(100vh - 100px);
}

.carousel-caption {
  width: 100%;
  left: 0px;
  bottom: 0px;
  background-color: rgba(0,0,0,0.6);
  text-shadow: 0 2px 3px rgba(0,0,0,0.5);
}
.carousel-caption h1 {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 100 !important;
    color: #FFF !important;
}

.carousel-caption p {
    font-weight: 300 !important;
    margin: 0px auto;
    margin-bottom: 30px;
    max-width: 80%;
}

.carousel-indicators { margin-bottom: -10px; }

#sluzby-detail .col-md-6 {
  margin-top: 60px;
  margin-bottom: 60px;
}

#sluzby-detail .col-md-6 ul li {
  padding: 5px 0px;
}

/* galerie */

#links a.thumbnail {
    height: 180px;
    overflow: hidden;
    margin-top: 15px;
}
.thumbnail {
    padding: 0 0px 15px 0px;
    border: none;
    border-radius: 0;
}

.blueimp-gallery>.next, .blueimp-gallery>.prev, .blueimp-gallery>.close, .blueimp-gallery>.indicator {
    display: block;
}

/* end galerie */


a .card {
    border-radius: 5px;
    overflow: hidden;
    height: 300px;
    margin-top: 30px;
}

a .card .filter {
    float: left;
    margin-top: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.2);
    transition: 0.3s ease-in-out;
}

a .card:hover > .filter {
    background-color: rgba(0,0,0,0);
    transition: 0.3s ease-in-out;
}

a .card:hover {
    background-size: -20px -20px;
}

.card-text {
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    background-color: rgba(0,0,0,0.6);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 20px 40px;
    color: #FFF; text-shadow: 0px 0px 5px #000;
}

#obecne img {
    margin: 0 auto;
    width: 200px;
}

#princip ol {
    list-style-position: outside;
}

#rezervace {
    font-weight: 300;
}
#rezervace input {
    height: 50px;
}
#rezervace input, #rezervace textarea {
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
    outline: 0;
    background-color: #F2F2F2;
}

#rezervace label {
    font-weight: 300;
    font-size: 12px;
}

@media (min-width: 768px) {
    .navbar .navbar-brand img {
        width: 160px;
    }

    #shadow-menu {
        display: none;
    }
}

@media (max-width: 992px) {

}

@media (max-width: 900px) {
    .navbar .navbar-brand img {
        width: 120px;
    }

    .nav > li > a {
        padding: 15px 6px !important;
    }
}

@media (max-width: 767px) {
    #shadow-menu {
        display: block;
        height: 62px !important;
    }

    .navbar .navbar-brand img {
        width: 120px;
    }

    .navbar-collapse ul li {
        float: left;
        margin-left: 5px;
        margin-top: 5px;
    }

    .nav > li > a {
        padding: 10px 15px !important;
    }

    .navbar-collapse ul {
        padding-top: 15px;
        padding-bottom: 15px;
        margin: 0px auto;
    }

    .navbar-collapse {
        border: none;
    }

    .carousel-inner, .carousel-inner>.item { height: 60vh; }
    .carousel-indicators { margin-bottom: -5px; }
    .carousel-caption { margin-bottom: 0px; }
}

.table .green-text {
    color: #bd2132 !important;
    font-weight: 400;
}

.table td {
    width: 25%;
    color: #787878;
    font-weight: 300;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: none;
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
}

.green-btn {
    background-color: #bd2132 !important;
    color: #FFF !important;
    border-radius: 4px;
    text-transform: uppercase;
    transition: .2s;
}

.green-btn:hover, .green-btn:focus {
    color: #FFF !important;
    background-color: #bd2132 !important;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    transition: .2s;
    transform: translate(0px, -5px);
}

.green-text {
    color: #bd2132 !important;
}

h2.green-text {
    font-weight: 400;
    text-transform: uppercase;
}

.blue-btn {
    background-color: #29aae0;
    color: #FFF !important;
    border-radius: 4px;
    text-transform: uppercase;
    transition: .2s;
}

.blue-btn:hover, .blue-btn:focus {
    color: #FFF !important;
    background-color: #29aae0 !important;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    transition: .2s;
    transform: translate(0px, -5px);
}

.blue-text {
    color: #29aae0 !important;
}

.white-btn {
    background-color: transparent;
    color: #FFF !important;
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #FFF;
    transition: .2s;
}

.white-btn:hover, .white-btn:focus {
    color: #bd2132 !important;
    background-color: #FFF;
    transition: .2s;
    transform: translate(0px, -5px);
}

.btn {
    border-radius: 4px;
    transition: .2s;
    padding: 1em 2em;
}

.nav-tabs li a {
    color: #787878;
}

.navbar {
    margin-bottom: 0;
    background-color: #FFF;
    border: 0;
    font-size: 12px !important;
    height: auto;
}

.navbar-right {
    float: right !important;
    margin-right: 0px;
}

.navbar li {
    padding-right: 5px;
}

.navbar li a, .navbar .navbar-brand {
    color: #787878;
}

.navbar .navbar-brand {
    width: auto;
}

.navbar-toggle {
    margin-top: 15px;
}

.navbar .navbar-brand img {
    margin-top: -10px;
}

.navbar-nav {
    padding-top: 1.6em;
    font-size: 14px;
    padding-bottom: 1.6em;
}

.navbar-nav li:hover a, .navbar-nav li.active a , .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #bd2132;
    transition: .3s;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
    border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #bd2132;
}

.open .dropdown-toggle {
    color: #000;
    background-color: #B70A0D !important;
}

.dropdown-menu li a {
    color: #000 !important;
}

.dropdown-menu li a:hover {
    background-color: red !important;
}

footer {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #4A4A4A;
    color: #FFF;
}

footer a {
    color: #FFF;
}

footer a:hover {
    color: #bd2132;
    text-decoration: none;
}

.form-control {
    border-radius: 4px;
}

textarea {
    resize: none;
}

#shadow-menu {
    height: 62px;
}

@media (max-width: 420px) {
    .card-text {
        width: 80%;
        padding: 20px 10px;
    }
  .carousel-caption { display: none; }
  .carousel-inner, .carousel-inner>.item { height: 40vh; }

}




